/******************** Globals ********************/
* {
  margin: 0;
}

html, body {
  font-family: 'Open Sans', sans-serif;
  height: 100%;
  width: 100%;
}

body {
  background-color: #E1E1E1;
}

h2 {
  color: #660000;
  font-weight: bold;
  font-family: 'Open Sans', sans-serif;
  margin: 0 0 10px 0;
}

.clear {
  clear: both;
}

a {
  color: #d87e45;
}

a:hover {
  color: #C17651;
}

/******************** Grid ********************/

/* Override breakpoint width for med screens. */
@media screen and (min-width: 992px) {
.container,
.navbar.container {
  width: auto;
  max-width: 1170px;
}
}

/******************** Top Bar ********************/

#logo img {
  width: 100%;
  height: auto;
}

.newsletter {
  background: #d87e45;
  border-radius: 5px;
  color: #e1e1e1;
  padding: 1px 0.4em !important;
}

@media screen and (min-width: 370px) {
  .newsletter {
    white-space: nowrap;
  }
}

a.newsletter:hover {
  background-color: white !important;
}

.block-search {
  width: 30%;
  padding: 0 1em;
}

.block-search .form-group {
  margin: 0;
}

.block-search .form-control {
  font-size: 0.8em;
  padding-top: 0;
  padding-bottom: 0;
  height: 22px;
}

.block-search .btn-primary {
  background-color: #d87e45;
  border-color: #C17651;
  padding-top: 0;
  padding-bottom: 0;
}

input#inputbox {
  margin-top: 8px;
  margin-right: 0;
  border: hidden;
  border-radius: 0;
  padding-left: 5px;
  background-color: #E1E1E1;
  outline: none;
  width: 170px;
}

.input.placeholder {
  color: black;
}

input#email {
  width: 30px;
  margin-top: 8px;
  padding: 1px 2px 1px 2px;
  border: hidden;
  color: transparent;
  background: #E1E1E1 url('../images/env4.png') no-repeat center;
}

div#updates.email {
  display: inline-table;
}

div.headericons {
  float: right;
  margin-top: 8px;
}

img#thumbnaillink {
  margin-left: 4px;
  margin-right: 4px;
}

.translatelanguage li {
  float: right;
  list-style: none;
  padding: 1px 5px 1px 5px;
  background-color: #003366;
  color: #E1E1E1;
  border-radius: 5px;
}

.translatelanguage li a {
  color: #e1e1e1;
}

.translatelanguage li.active {
  display: none;
}

/******************** Content ********************/
.content .field-items p {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  line-height: 33px;
  color: #191919;
  margin: 20px 0;
}

img.media-image {
  margin: 10px;
}

.main-container {
  min-height: 100%;
  margin: 0 auto;
}

td.views-field-field-blog-categories-editable, td.views-field-field-country-editable, td.views-field-field-rights-editable, td.views-field-field-publication-categories-editable, td.views-field-field-resource-topics-editable {
  width: 20%;
}

/******************** Global View Styling ********************/
#block-system-main .view-display-id-page .views-row {
  margin-bottom: 50px;
  clear: both;
}

.views-field-body {
  display: table;
}

/******************** Navbar ********************/


.navbar-btn {
margin-bottom: 0;
}

#navbar.navbar-default .navbar-nav > li > a {
  color: #E1E1E1;
}

#navbar.navbar-default .navbar-nav > li > a:hover,
#navbar.navbar-default .navbar-nav > li.active > a:hover,
.navbar-default .navbar-nav > li.open > a:hover,
.navbar-default .navbar-nav > li.open > a:focus {
  color: #d87e45;
  background-color: transparent;
}

#navbar.navbar-default .navbar-nav > .dropdown > a .caret {
border-top-color: #E1E1E1;
border-bottom-color: #E1E1E1;
}

#navbar.navbar-default .navbar-nav > .dropdown > a:hover .caret {
border-top-color: #d87e45;
border-bottom-color: #d87e45;
}

.navbar-default .navbar-nav li a.donate {
  background-color: #d87e45;
}

.navbar-default .navbar-nav > li.last > a:hover {
  color: #191919;
}

ul.nav li.dropdown ul.dropdown-menu {
  margin-top: 0;
  border: none;
  background-color: #E1E1E1;
  border-radius: 0;
}

.slicknav_menu {
  position: absolute;
  top: 0;
  width: 100%;
}

#navbar {
  padding-left: 0;
  padding-right: 0;
  background-color: #660000;
  border: none;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  line-height: 120%;
  font-weight: 500;
}

@media (min-width: 993px) {

  .navbar {
    min-height: 38px;
  }

  .navbar-collapse {
    padding: 0;
  }

  #navbar .navbar-nav {
      display: flex;
      flex-direction: row;
      flex-wrap: nowrap;
      justify-content: space-around;
      float: none;
  }

  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 18px;
  }
}

.navbar-default {
  border-color: transparent;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #E1E1E1;
  background-color: transparent;
}

.navbar-default .navbar-nav > .active > a {
  color: #E1E1E1;
}

/******************** Footer ********************/
.footer {
  background-color: #660000;
  color: #E1E1E1;
  bottom: 0;
}

.footer p a {
  color: #E1E1E1;
}

*::-webkit-input-placeholder {
  color: black;
}

*:-moz-placeholder {
  /* FF 4-18 */
  color: black;
}

*::-moz-placeholder {
  /* FF 19+ */
  color: black;
}

*:-ms-input-placeholder {
  /* IE 10+ */
  color: black;
}

input#searchbox {
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
  border-width: 0;
  background-color: #E1E1E1;
}

.region-sidebar-second .block p {
  font-size: 1em;
  color: #191919;
}

#block-block-2 .learn-more {
  color: #C56A26;
}

input#searchbutton {
  width: 30px;
  border-width: 0;
  color: transparent;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  background: #E1E1E1 url('../images/footersearch.png') no-repeat center;
  padding: 1px;
}

img#envelope {
  padding-right: 10px;
}

div#footerbuttons {
  margin-top: 10px;
}

div#logo-footer {
  margin-top: 64px;
}

div#firstfooter p {
  line-height: 150%;
}

p#telephone {
  line-height: 70;
}

.topheader {
  width: 100%;
  min-height: 40px;
  background-color: #660000;
}

#content3 {
  margin: 50px 2px 0 830px;
}

#content4 {
  margin: 2px;
  padding: 3px;
}

.footfront2 {
  color: #E1E1E1;
}

.combinedcontent {
  position: static;
  float: right;
}

/******************** thumbnail styling ********************/
/*
* There is some overlap with more specific styles in `publications.css`
*/

.view .views-bootstrap-thumbnail-plugin-style .thumbnail {
  background: #D4D4D4;
}

.view:not([class*='view-cesrtv']) .views-bootstrap-thumbnail-plugin-style .thumbnail,
#block-system-main .view-recent-publications .thumbnail {
  min-height: 100%;
  height: 250px;
  border-radius: 10px;
  padding: 10px;
}

.front .view .views-bootstrap-thumbnail-plugin-style .thumbnail {
min-height: 250px;
}

@media screen and (min-width:768px) {
.front .view .views-bootstrap-thumbnail-plugin-style .thumbnail {
  height: 337px;
}
}

@media screen and (min-width: 1200px) {
.front .view .views-bootstrap-thumbnail-plugin-style .thumbnail {
  height: 315px;
}
}

.view:not([class*='view-cesrtv']) .views-bootstrap-thumbnail-plugin-style .views-field-title {
  font-weight: 600;
  line-height: 160%;
  margin-bottom: 0.4em;
}

.view .views-bootstrap-thumbnail-plugin-style .views-field-title .field-content a {
  color: #191919;
  font-size: 16px;
  margin-bottom: 10px;
  line-height: unset;
  font-weight: unset;
}

.view .views-bootstrap-thumbnail-plugin-style .views-field-field-publication-categories {
  font-style: italic;
}

.view .views-bootstrap-thumbnail-plugin-style .field-content a {
  color: #191919;
  font-size: 15px;
  line-height: 120%;
}

.view .views-bootstrap-thumbnail-plugin-style .views-field-field-image img {
  width: 40%;
  height: auto;
  float: right;
  margin: 5px;
  max-height: 200px;
}

/* Wrap body text around image */
.front .view .views-bootstrap-thumbnail-plugin-style .views-field-body {
  display: block;
}

/******************** cesr tv block ********************/
#block-views-cesrtv-block-1 img {
  max-width: 100%;
}

#block-views-cesrtv-block-1 .player iframe {
  width: 100%;
  max-height: 300px;
  margin-bottom: -14px;
}

div.views-bootstrap-grid-plugin-style div.views-field.views-field-title {
  background-color: #660000;
  padding: 10px;
  width: auto;
  margin-bottom: 10px;
  text-align: center;
}

#block-views-cesrtv-block-1 .view-cesrtv .field-content a {
  color: #191919;
  font-weight: bolder;
}

#block-views-cesrtv-block-1 .view-cesrtv .views-field-field-video-embed .field-content {
  margin-bottom: 10px;
}

#block-views-cesrtv-block-1 .view-cesrtv .views-field-title {
  padding: 10px;
}

.block-views .view-footer {
  text-align: right;
}

/******************** recent activities block ********************/

#block-views-recent-activities-block, aside .related-activities {
  background-color: #D4D4D4;
}

aside .related-activities h4 {
  font-size: 1em;
  margin: 25px 20px 5px 20px;
  font-family: 'Open Sans', sans-serif;
}

aside .related-activities h4 a {
  color: #a52a2a;
}

#block-block-2 p {
  margin-bottom: 20px;
}

/******************** Featured block on individual pages ********************/
#block-block-20,
#block-block-19,
#block-block-18,
#block-views-recent-publications-block-2,
#block-views-blog-block-2,
#block-views-cesrtv-block-2,
#block-views-our-work-block-3,
#block-views-our-work-block-4,
#block-views-our-work-block-5,
#block-views-newsroom-block-2,
.custom-block-grey {
  background-color: #d4d4d4;
  margin-bottom: 20px;
  padding: 10px;
}

/******************** twitter ********************/
#twitter-widget-0 {
  height: 500px !important;
  margin-top: 11px !important;
}

/******************** General Taxonomy Term Pages ********************/
body.page-taxonomy-term .panel-pane {
  margin-bottom: 1em;
}

/******************** Resource Taxonomy Pages /resources ********************/
div.view-resource-topics h3 a {
  color: #a52a2a;
}

/******************** Resource Taxonomy Pages /resources/* ********************/
article.node-resource {
  margin: 1em 0 1em 0;
}

article.node-resource h2 {
  font-size: 1.5em;
}

article.node-resource a {
  color: #a52a2a;
}

article.node-resource div.field-type-image {
  float: left;
  margin-right: 1em;
}

/******************** publications page ********************/

#block-views-recent-publications-block-2 .views-field-field-image img {
  float: left;
  margin: 0 15px 15px 0;
}

/******************** country page ********************/

.easy-breadcrumb .easy-breadcrumb_segment-front, .easy-breadcrumb .easy-breadcrumb_segment-1 {
  color: #C56A26;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  line-height: 120%;
}

.easy-breadcrumb .easy-breadcrumb_segment-title {
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
  line-height: 120%;
}

.easy-breadcrumb {
  background-color: #D4D4D4;
  padding: 10px;
  margin-bottom: 10px;
  border-radius: .3em;
  width: 100%;
}

.easy-breadcrumb span.easy-breadcrumb_segment-separator {
  font-size: 18px;
}

.node-country .content .field-items img.media-image {
  margin: 0 40px 50px 0;
}

.node-country {
  float: left;
}

aside div.region-sidebar-second .about-custom-block,
aside div.region-sidebar-second .social-custom-block {
  background-color: inherit;
}

aside div.region-sidebar-second section {
  background-color: #D4D4D4;
  margin: 0.5em 0 0.5em 0;
}

aside div.region-sidebar-second h2 {
  background-color: #660000;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.35em;
  color: #DFDFDF;
  line-height: 120%;
  font-weight: 500;
  padding: 5px 10px;
  margin-bottom: 0;
  text-align: center;
}

aside div.region-sidebar-second p {
  color: #191919;
  font-size: 0.8em;
}

aside div.region-sidebar-second a {
  color: #a52a2a;
  text-decoration: none;
  font-weight: 600;
}

aside div.region-sidebar-second section > *:not(h2) {
  padding: 0.5em;
}

div.view-recent-activities > div.view-content {
  padding: 0;
}

div.view-recent-activities div.view-content a, div.view-recent-activities div.view-content h3 {
  color: #a52a2a;
  font-size: 1em;
  font-weight: bold;
}

div.view-recent-activities div.view-content p {
  font-size: 0.9em;
  line-height: 100%;
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
}

.region-topbar {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-end;
  align-items: center;
  height: 3em;
}

/***
* Content captions
*/
.media-story_image_left, .media-story_image_right {
  width: 410px;
  margin-bottom: 2px;
}

.media-story_image_left {
  float: left;
}

.media-story_image_right {
  float: right;
}

.media .field-name-field-file-caption {
clear: both;
padding-top: .5rem;
text-align: center;
font-weight: bold;
}

/* Match spacing on corresponding image. */
.media-story_image_left .field-name-field-file-caption {
padding-right: 10px;
}

.media-story_image_right .field-name-field-file-caption {
padding-left: 10px;
}

.file-story-image-left {
  float: left;
  margin-top: 5px;
  padding-right: 10px;
}

.file-story-image-right {
  float: right;
  margin-top: 5px;
  padding-left: 10px;
}

/* Featured / related content block */
section.section-related-content {
  background-color: #D4D4D4;
  padding: 0.7em;
  margin-top: 0.5em;
}

section.section-related-content h2 {
  font-size: 1.5em;
  margin-top: 0;
}

section.section-related-content h4.title a {
  color: #660000;
  font-size: 0.8em;
  line-height: normal;
  font-weight: bold;
  font-family: 'Open Sans', sans-serif;
}

section.section-related-content p {
  line-height: normal;
}

section.block-easy-breadcrumb {
  padding: 0;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #660000;
  border-color: #660000;
}

.view-country-droppdown-list select {
  width: auto;
  /*min-width: 200px;*/
}

.country-jump-list ul {
  text-align: center;
}

.country-jump-list li {
  display: inline-block;
  margin: 0 0.2em;
}

.view-recent-publications .views-row, .view-id-blog .views-row, .view-cesr-related-content-frontpage .views-row {
  margin: 0.8em 0 0.8em 0;
  border-bottom: 1px solid #660000;
  padding-bottom: 0.8em;
}

.view-recent-publications .views-row p, .view-id-blog .views-row p, .view-cesr-related-content-frontpage .views-row p {
  line-height: 160%;
  margin-bottom: 1em;
}

.view-recent-publications .views-row p:last-child, .view-id-blog .views-row p:last-child, .view-cesr-related-content-frontpage .views-row p:last-child {
  margin-bottom: 0;
}

.view-recent-publications .views-row:last-child, .view-id-blog .views-row:last-child, .view-cesr-related-content-frontpage .views-row:last-child {
  margin: 0.8em 0 0 0;
  border-bottom: none;
}

.view-recent-publications .views-field-title, .view-id-blog .views-field-title, .view-cesr-related-content-frontpage .views-field-title,
.view-recent-publications .views-field-title-1, .view-id-blog .views-field-title-1, .view-cesr-related-content-frontpage .views-field-title-1 {
  font-weight: bold;
  font-size: 1.15em;
  line-height: 160%;
  margin-bottom: 0.4em;
}

/* Front page (home) work areas */
#block-views-work-areas-block {
  margin: 2em 0 2em 0;
}

.home.work-areas > .view-content {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: space-between;
}

.work-areas-item {
  flex-basis: 32%;
  background-color: #660000;
}

.work-areas-title {
  font-size: 1em;
  text-align: center;
  margin: 0;
  padding: 0.2em 0.5em 0.2em 0.5em;
}

.work-areas-title a {
  margin: auto auto;
}

.frontpage-issues-slideshow {
  margin-bottom: 1em;
}

.frontpage-issues-slideshow .carousel-indicators {
  bottom: -35px;
}

.frontpage-issues-slideshow .carousel-indicators .active {
  background-color: #d87e45;
}

.frontpage-issues-slideshow .carousel-caption {
  bottom: 0;
  padding: 0.8em;
  margin: 0;
  background-color: rgba(0,0,0,0.8);
  left: 0 !important;
  right: 0 !important;
}

.frontpage-issues-slideshow .carousel-caption h3 {
  font-size: 1.3em;
  text-align: left;
  margin: 0;
  padding: 0;
}

.frontpage-issues-slideshow .carousel-caption a {
  color: #B94432;
}

.frontpage-issues-slideshow .carousel-caption p {
  font-size: 0.8em;
  text-align: left;
}

.frontpage-issues-slideshow .carousel-inner img {
  width: 100%;
  height: auto;
}

@media screen and (max-width: 900px) {
  .frontpage-issues-slideshow .carousel-caption {
      position: relative;
  }

  .frontpage-issues-slideshow .carousel-indicators {
      position: relative;
  }
}

/******************** Eyebrow Nav ********************/
.eyebrow-nav ul.nav {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.eyebrow-nav ul.nav li {
  max-height: 22px;
}

.eyebrow-nav ul.nav li a {
  padding: 10px 0 0 0;
}

.eyebrow-nav li a:hover {
  background-color: transparent;
}

/******************** Social Media Menu ********************/
.social-media-menu {
  display: inline-block;
  position: absolute;
  right: 3em;
}

.social-media-menu .social-ico {
  display: inline-block;
}

.social-media-menu .social-ico a:hover {
  background-color: transparent;
}

.social-ico,
.social-ico a {
  /*
  This should not be set to `important` but I cannot find what is causing the spill over.
  */
  background-repeat: no-repeat !important;
  background-position: center center !important;
}

.social-ico a {
  display: block;
  width: 22px;
  height: 22px;
  text-indent: -9999em;
}

.eyebrow-nav .nav li {
  padding-right: 5px;
}

.social-ico.facebook-ico a {
  background-image: url('../images/facebook_social_ico.png');
}

.social-ico.twitter-ico a {
  background-image: url('../images/twitter_social_ico.png');
}


@media screen and (max-width: 767px) {
  .home.work-areas > .view-content {
      flex-direction: column;
      align-content: space-around;
  }

  .work-areas-item {
      margin-bottom: 1em;
  }

  .work-areas-item img {
      margin: auto auto;
      max-width: 300px;
  }
}
